could not install in ubuntu

If you are using the main C++ distribution of wxWidgets, Feel free to ask any question related to wxWidgets development here. This means questions regarding to C++ and wxWidgets, not compile problems.
Locked
jkbagain
Knows some wx things
Knows some wx things
Posts: 29
Joined: Wed May 09, 2007 1:01 am
Location: Manila,Philippines
Contact:

could not install in ubuntu

Post by jkbagain » Wed May 16, 2007 8:41 am

hello everyone,,,,I hope you could help me with my problem coz i am having trouble in installing in ubuntu ....I dont know what is the problem but everytime i install smthing in my terminal declaring

sudo apt-get install <application to be installed>

it always flag a message of

E: Could not get lock /var/lib/dpkg/lock - open (11 Resource temporarily unavail able)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another proc ess using it?

I hope you could help me with this one.....Pls help me to what procedures i should do so that i can able to install again........


Your help is highly appreciated....
What important in a problem is not the solution but the lessons you learned in finding the solution.

Auria
Site Admin
Site Admin
Posts: 6695
Joined: Thu Sep 28, 2006 12:23 am
Contact:

Post by Auria » Wed May 16, 2007 1:50 pm

This does not seem wxWidgets-related, you better ask on the Ubuntu forums

vdell
Moderator
Moderator
Posts: 536
Joined: Fri Jan 07, 2005 3:44 pm
Location: Finland
Contact:

Post by vdell » Wed May 16, 2007 3:03 pm

As mentioned, this thread is completely unrelated to wxWidgets and thus it will be locked.
Visual C++ 9.0 / Windows XP Pro SP3 / wxWidgets 2.9.0 (SVN) | Colligere

Locked